import { EventEmitter } from "../../../stencil-public-runtime";
import { FlowTest } from "../../../interfaces";
export declare class ModalFlowTest {
  floodteamCloseModal: EventEmitter;
  tests: FlowTest[];
  test: FlowTest;
  flowId: string;
  closeModal(): void;
  run(event: any, test: FlowTest): void;
  edit(_event: any, test: FlowTest): void;
  render(): any[];
}
